.main {
    width: 1197px;
    height: 660px;
    border: 28px solid #3A4965;
    border-bottom: 20px solid #3A4965;
    border-collapse: collapse;
    font-family: Arimo, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

td:nth-child(even), th:nth-child(even) {
    background-color: #E3E3E3;
}

td:nth-child(odd), th:nth-child(odd) {
    background-color: #F2F2F2;
}

.r1 {
    position: relative;

    border-bottom: 12px solid #3A4965;
    width: 160px;
    height: 103px;

    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;

    color: #484848;
}

.r1.c1 {
    width: 201px;
    height: 103px;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;

    background-color: #FAFAFA;
    color: #484848;

}

.header_table {
    position: relative;
    top: 8px;
    font-size: 14px;
    line-height: 28px;

    color: #484848;
}

.header_text {
    position: relative;
    top: 15px;
    left: -10px;
}

td {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align-last: center;
    text-transform: uppercase;

    color: #484848;
}

.pricing-plan {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.price {
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 28px;
    text-transform: uppercase;

    color: #FFFFFF;

}

.price > sup {
    position: relative;
    top: -2px;
    left: -10px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.how-long {
    position: relative;
    top: -8px;
    left: -15px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.buy {
    width: 147px;
    height: 44px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    border: 0;
    border-radius: 5px;

    background-color: #414141;
    color: #FFFFFF;
}

.buy:active {
    box-shadow: inset 0px -5px 10px 0px rgba(52,52,52,1);
}

.r3, .r4 {
    box-shadow: 0px -1px 1px 0px rgba(209,209,209,1);
}
.r3.c1 {
    box-shadow: 0px -1px 1px 0px #7BAF2C;
}

.r4.c1 {
    box-shadow: 0px -1px 1px 0px #D8424D;
}